﻿@model YRPS.DTO.Security.User.UserDto
@{
    ViewData["Title"] = "Register";
}
<!-- Page header -->
    <div class="page-header">
        <div class="page-header-content">
            <div class="page-title">
                <h4><i class="icon-arrow-left52 position-left"></i> <span class="text-semibold"></span> @ViewData["Title"]</h4>
            </div>
        </div>

    </div>
    <!-- /page header -->
    <!-- Content area -->
    <div class="content">
        <!-- Simple panel -->
        <div class="panel panel-flat">
            <form asp-action="Register">
                <div class="form-label-group">
                    <label asp-for="Email"></label>
                    <input type="email" asp-for="Email" class="form-control" placeholder="Email address" required autofocus>

                </div>

                <div class="form-label-group">
                    <label asp-for="Password"></label>
                    <input type="password" asp-for="Password" class="form-control" placeholder="Password" required>

                </div>
                <br />
                <button class="k-button k-primary" type="submit">Submit</button>
            </form>
        </div>
        <!-- /simple panel -->


    </div>
    <!-- /content area -->
